spectags_s(3)

NAME
spectags_s -

SYNOPSIS

#include <rpmspec.h>

  Data Fields
spectag st_t
int st_nalloc
int st_ntags

FIELD DOCUMENTATION

  int spectags_s::st_nalloc

Definition at line 77 of file rpmspec.h.

Referenced by newSt, and stashSt.

  int spectags_s::st_ntags

Definition at line 78 of file rpmspec.h.

Referenced by newSt, printNewSpecfile, and stashSt.

  spectag spectags_s::st_t

Definition at line 76 of file rpmspec.h.

Referenced by freeSt, newSt, printNewSpecfile, and stashSt.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.